from openlocal.apiviews import *
from rest_framework import routers
from django.urls import path, include, re_path
from . import views

app_name = 'webservice'

router = routers.DefaultRouter()
router.register(r'orderslocal', OrdersLocalMVS)

urlpatterns = [
    path("", views.order_reg, name="order_reg"),
    path('api/', include(router.urls), name="openlocalapi"),
]